Loading...
Searching...
No Matches
PinholeSet.h File Reference

A CameraSet of either CalibratedCamera, PinholePose, or PinholeCamera. More...

Go to the source code of this file.

## Classes

class | gtsam::PinholeSet< CAMERA >
| PinholeSet: triangulates point and keeps an estimate of it around. More...
struct | gtsam::traits< PinholeSet< CAMERA > >
struct | gtsam::traits< const PinholeSet< CAMERA > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A CameraSet of either CalibratedCamera, PinholePose, or PinholeCamera.

Author
  Frank Dellaert